Subject: bug#43308: 28.0.50; Improvements to Edit->Search menu

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 25 Apr 2022 12:46:04 +0200

Ihor Radchenko <[email-masked]> writes:

> The article suggests to remove the above Search menu items completely
> and replace them by incremental search versions.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Eli didn't like that idea, but I wonder whether it makes sense to just
move "Incremental Search" up out of "Search"?  Because "Incremental
Search" is probably as popular as non-incremental search.

I.e., have both

Search
Incremental Search

directly under Edit.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no